
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual C++ Express 2010
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "SmsCore", "SmsCore.vcxproj", "{9B948ACF-E1B4-49DF-A53D-524417555A40}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "tester", "tester\tester.vcxproj", "{08F3E504-B410-4482-8FBD-DB64F9577851}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Debug|x64 = Debug|x64
		Release|Win32 = Release|Win32
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{9B948ACF-E1B4-49DF-A53D-524417555A40}.Debug|Win32.ActiveCfg = Debug|Win32
		{9B948ACF-E1B4-49DF-A53D-524417555A40}.Debug|Win32.Build.0 = Debug|Win32
		{9B948ACF-E1B4-49DF-A53D-524417555A40}.Debug|x64.ActiveCfg = Debug|x64
		{9B948ACF-E1B4-49DF-A53D-524417555A40}.Debug|x64.Build.0 = Debug|x64
		{9B948ACF-E1B4-49DF-A53D-524417555A40}.Release|Win32.ActiveCfg = Release|Win32
		{9B948ACF-E1B4-49DF-A53D-524417555A40}.Release|Win32.Build.0 = Release|Win32
		{9B948ACF-E1B4-49DF-A53D-524417555A40}.Release|x64.ActiveCfg = Release|x64
		{9B948ACF-E1B4-49DF-A53D-524417555A40}.Release|x64.Build.0 = Release|x64
		{08F3E504-B410-4482-8FBD-DB64F9577851}.Debug|Win32.ActiveCfg = Debug|Win32
		{08F3E504-B410-4482-8FBD-DB64F9577851}.Debug|Win32.Build.0 = Debug|Win32
		{08F3E504-B410-4482-8FBD-DB64F9577851}.Debug|x64.ActiveCfg = Debug|x64
		{08F3E504-B410-4482-8FBD-DB64F9577851}.Debug|x64.Build.0 = Debug|x64
		{08F3E504-B410-4482-8FBD-DB64F9577851}.Release|Win32.ActiveCfg = Release|Win32
		{08F3E504-B410-4482-8FBD-DB64F9577851}.Release|Win32.Build.0 = Release|Win32
		{08F3E504-B410-4482-8FBD-DB64F9577851}.Release|x64.ActiveCfg = Release|x64
		{08F3E504-B410-4482-8FBD-DB64F9577851}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
